API ReferenceProject
Change Stages Order in Project
POST
Change Stages Order in Project
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringStageChangeOrder identifier
The new StageChangeOrder resource
- body
ids?array<string>Items
1 <= itemswithMilestones*booleanDefault
falseStageChangeOrder resource created
curl -X POST 'https://app.icproject.com/api/instance/demo/project/projects/string/stages-change-order' \ -H 'Content-Type: application/json' \ -d '{ "withMilestones": false}'Example Response
Empty
